@charset "utf-8";


.top_member{width:100%; height:48px; background-color:#a7a09d; overflow:hidden; z-index:11111;}
.mem_cont{width:1300px; text-align:right; margin:0 auto; padding-top: 10px;}
.top_member li{display:inline-block;}
.top_member li:nth-child(2) {padding-right: 0;}
.top_member .mem_cont ul li a{color: #fff; font-weight: 300; font-size: 14px}



#header {overflow:hidden; position:fixed; left:0; opacity:0.9; z-index:1000; width:100%; height: 70px; background:#fff; transition:all 0.3s; border-top: 1px solid #c4c3c1; border-bottom: 1px solid #c4c3c1;}
#header:before {position:absolute; top:0; left:0; right:0; height: 70px; background:#fff; content:'';}
#header:after {position:absolute; top: 70px; left:0; right:0; height:500px; background:#fff; content:'';}
#header .inwrap {position:relative; z-index:10; width:1300px; margin: 0 auto; text-align:right;}
#header h6 {position:absolute; top:10px; left:20px;}
#header h6 img {vertical-align:top;}
#header .btn_menu {overflow:hidden; position:absolute; top:25px; right:5px; width:50px; height:70px; text-indent:-999px; background:url('/medi/images/btn_menu.png');}
#header .gnb_list {position:absolute; top: -16px; left:17%; margin: 0 auto; text-align: center;}
#header .gnb_list > li {float:left; }
#header .gnb_list > li > a {display:block; padding:0 16px; position:relative; transition:all 0.3s;}
#header .gnb_list > li > a:last-child{padding-right:0}
#header .gnb_list > li > a span {font-family: 'S-CoreDream-4Regular'; display:block; position:relative; font-size:16px; color:#222; line-height:100px; transition:all 0.3s;}
#header .gnb_list > li > a:after {position:absolute; top:84px; left:50%; right:50%; opacity:0; height:2px; background:#666; content:''; transition:all 0.3s;}
#header .gnb_list > li:hover > a {color:#ffc379; }
#header .gnb_list > li:hover > a:after {left:10px; right:10px; opacity:1;}
#header .gnb_list .sub {padding-top:23px; text-align:center;}
#header .gnb_list .sub a {font-size:16px; line-height:30px; color:#333; transition:all 0.3s;}
#header .gnb_list .sub a:hover {color:#8bd3c3;}

#header.open {height: 400px;}



#header.fixed_top {position:fixed; top:0px; left:0; right:0; z-index:1000 ; margin-top:0; background:#f5f0ee;}

.pc_none{display:none}


.right_txt01{float:right}
.right_txt01 .txt01{display:block; color:#fef7ca!important; font-weight:500!important;}
.right_txt01 .txt02{display:block; color:#a4efd5!important; font-weight:500!important;}
.right_txt01 .txt-unicut{display:block; color:#F1D8F1!important; font-weight:500!important;}



/*
##Device = Laptops, Desktops
##Screen = B/w 1194px to 1280px
##Device = ��ž, ����ũž
##Screen = 1025px���� 1280px ����
*/

@media (min-width: 1194px) and (max-width: 1280px) {
.mem_cont{width:100%;}

#header .gnb_list > li > a {padding:0 10px; }
#header .gnb_list{left:15%}
#header .inwrap{width:100%;}

}


/*
##Device = Tablets, Ipads (portrait),
##Screen = B/w 1025px to 1193px
##Device = 
##Screen = 1025px���� 1193px ����
*/

@media (min-width: 1025px) and (max-width: 1193px) {
.mem_cont{width:40%; position:absolute; right:20px; top:10px;}
.right_txt01{background:#666; padding:5px 10px;}
.top_member{background-color:#fff; padding-bottom:20px}
#header .gnb_list > li > a {padding:0 20px;  }
#header .gnb_list{left:0;}
.pc_none{display:block;}
.m_none{display:none}
}

/*
##Device = Tablets, Ipads (portrait),
##Screen = B/w 768px to 1024px
##Device = �º��, �����е�(����),
##Screen = 768px���� 1024px ����
*/

@media (min-width: 768px) and (max-width: 1024px) {
.top_member{background-color:#fff; padding-bottom:20px}
#header h6 {top:-50px; z-index:11111; position:absolute;}
#header h6 img {width:60%; left:0; z-index:11111;}
.mem_cont{width:1024px;}
#header .inwrap {width:1024px; text-align:left }
#header .gnb_list{left:2%}
#header .gnb_list .sub a {font-size:14px;}
#header .gnb_list > li > a {padding:0 11px;}
#header .gnb_list > li > a span{font-size:15px}
#header .btn_menu{right:0}


.mem_cont{width:60%; position:absolute; right:20px; top:10px}
.right_txt01{background:#666; padding:5px 10px;}
.top_member{background-color:#fff; padding-bottom:20px}
.pc_none{display:block; float:left; width:25%}
.m_none{display:none}
}

/*
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
##Device = �º��, �����е�(����)
##Screen = 768px���� 1024px ����
*/

@media (min-width: 768px) and (max-width: 945px) {
#header .gnb_list > li > a {padding:0 3px;}
#header .gnb_list > li > a span{font-size:14px}
}



/*
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
##Device = ���ػ� �º��, �����(����)
##Screen = 481px���� 767px ����
*/

@media (min-width: 481px) and (max-width: 768px) {
.top_member{background-color:#fff; padding-bottom:20px}
#header h6 {top:-50px; z-index:11111; position:absolute;}
#header h6 img {width:60%; left:0; z-index:11111;}
.mem_cont{width:1024px;}
#header .inwrap {width:1024px; text-align:left }
#header .gnb_list{left:2%}
#header .gnb_list .sub a {font-size:14px;}
#header .gnb_list > li > a {padding:0 11px;}
#header .gnb_list > li > a span{font-size:15px}
#header .btn_menu{right:0}

.mem_cont{width:60%; position:absolute; right:20px; top:10px}
.right_txt01{background:#666; padding:5px 10px;}
.top_member{background-color:#fff; padding-bottom:20px}
.pc_none{display:block; float:left; width:25%}
.m_none{display:none}




#header .gnb_list > li > a {padding:0; font-size:13px}
#header .gnb_list > li > a span{font-size:13px}
#header .gnb_list{left:0}
}